字幕对齐模型不可用
出现此问题时,API 返回 502 Bad Gateway,其 type 为 https://lingo.dev/docs/api/errors/vtt-alignment-model-unavailable。所有错误的通用结构请参阅错误和状态码。
无法使用模型对齐目标字幕:<reason>。请重试;如果仍然失败,请调整目标字幕的时间,使其与源字幕条目的时间一致,从而无需使用模型。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,客户端也可以改用自己的文本。
| 字段 | 类型 |
|---|---|
reason | string |
示例#
json
{
"detail": "Cannot align the target subtitles with the model: <reason>. Try again; if it keeps failing, retime the target subtitles to the source cues so no model is needed.",
"reason": "<reason>",
"type": "https://lingo.dev/docs/api/errors/vtt-alignment-model-unavailable",
"status": 502,
"title": "Subtitle alignment model unavailable"
}返回此错误的端点#
POST /v2/engines/{engineId}/glossary-terms/extract-from-vtt